IPB


Welcome Guest ( Log In | Register )

 Forum Rules Forum Rules
 
Reply to this topicStart new topic
> A.C.E. Mod error message, size "required addons/" not an array
marcomio
post May 18 2010, 15:50
Post #1


New Member
*

Group: Members
Posts: 3
Joined: 19-November 08
Member No.: 4,552



Hello, everybody! smile.gif

I am using the impressive ACE-Mod for ARMA and - as many does - did some changes in the ace_sys_stamina.pbo and ace_anim_weaponsway.pbo. I don't delete those files, I only changed some values for my own purpose, because some of the ACE features (especially Stamina effects and weaponsway) are a bit overdriven in my opinion. Could this be responsable for the message

<size "required addons/" not an array>

or is this a message, which appears because of some other errors? The number of pbo's in the A.C.E.-Addons-folder is the same. I also changed the check pbo-function included in the ACE_serverconfig.hpp from 1 to 0 (deactivated), but the message still pop up when launching A.C.E.-Mod. I already searched the net and the forums for an answer, but didn't found any till yet. The A.C.E. version I use is the full fresh install of 1.08 without the last patch (1.09). I could not be the only one, who got this errormessage!

Is there a way to get rid off this message? Problem is, after saving and try to start the saved mission, this error message appears and I can't load the saved progress. Any help highly appreciated!!

Rgds
 
Quote Post

Fast ReplyReply to this topicStart new topic
3 User(s) are reading this topic (3 Guests and 0 Anonymous Users)
0 Members:

 



Lo-Fi Version Time is now: 27th April 2018 - 03:06